curl --request POST \
--url https://api.stage.localpayment.com/api/validation/bank \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"country": "ARG",
"bank": {
"code": "191",
"account": {
"number": "1910119655111901676653",
"type": "S"
}
}
}
'
{
"code": "200",
"description": "Valid bank code and account number"
}{
"code": "701",
"description": "Invalid bank branch code"
}{
"detail": "Given token not valid for any token type",
"code": "token_not_valid",
"messages": [
{
"token_class": "AccessToken",
"token_type": "access",
"message": "Token is invalid or expired"
}
]
}{
"code": "501",
"description": "Country not found"
}验证服务
验证银行账户
POST
/
api
/
validation
/
bank
curl --request POST \
--url https://api.stage.localpayment.com/api/validation/bank \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"country": "ARG",
"bank": {
"code": "191",
"account": {
"number": "1910119655111901676653",
"type": "S"
}
}
}
'
{
"code": "200",
"description": "Valid bank code and account number"
}{
"code": "701",
"description": "Invalid bank branch code"
}{
"detail": "Given token not valid for any token type",
"code": "token_not_valid",
"messages": [
{
"token_class": "AccessToken",
"token_type": "access",
"message": "Token is invalid or expired"
}
]
}{
"code": "501",
"description": "Country not found"
}通过根据特定国家/地区的规则验证银行账户格式,防止交易失败。此接口可在发起转账前确保准确性。
授权
请求体
application/json
文件国家。ISO 3166-1 alpha-3。
可用选项:
ARG, BOL, BRA, CHL, COL, CRI, DOM, GTM, HND, MEX, PAN, PRY, PER 最后修改于 2026年11月10日

